.contact-form .container {
  background-color: #ffffff;
  padding: 100px;
  box-shadow: 5px 5px 40px #0000000d;
  border-radius: 5px;
}

.contact-data {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
.contact-form-image {
  margin-bottom: 2rem;
}

.contact-data h4 {
  color: var(--brand-secondary-color);
}
.contact-data a {
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: center;
}
.contact-data a img {
  width: 1.5rem;
}

@media (max-width: 992px) {
  .contact-form .container {
    padding: 20px;
  }
}

@media (max-width: 768px) {
  .contact-form-image {
    margin-bottom: 0.7rem;
  }
  .contact-data {
    gap: 1rem;
    margin-bottom: 3rem;
  }
}
